<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: npm / webpack</title>
</head>

<body class="py-4 mx-auto ">

<div class="container-fluid">
    <div class="row">
        <div class="col">
            <h1>Hello, world!</h1>
        </div>
    </div>
</div>

<div class="container mx-auto py-2">
    <div class="row py-4">
        <div class="col">
            <!-- Button trigger modal -->
            <a class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
                Launch demo modal
            </a>
        </div>
    </div>
    <div class="row g-2">
        <div class="col-6">
            <div class="bg-dark-subtle">Col1</div>
        </div>
        <div class="col">
            <div class="bg-dark-subtle">Col2</div>
        </div>
        <div class="col">
            <div class="bg-dark-subtle">Col3</div>
        </div>
        <div class="col-md-6 col-lg-auto col-xl-12">
            <div class="bg-dark-subtle">Col4</div>
        </div>
        <div class="col col-lg-3">
            <div class="bg-dark-subtle">Col5</div>
        </div>
    </div>

    <form action="" class="mt-4">
        <div class="form-floating mb-3">
            <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
            <label for="floatingInput">Email address</label>
        </div>
        <div class="form-floating">
            <input type="password" class="form-control" id="floatingPassword" placeholder="Password">
            <label for="floatingPassword">Password</label>
        </div>
        <div class="my-2">
            <label for="emailinput">Email</label>
            <input type="email" id="emailinput" class="form-control">
        </div>
        <div class="form-check form-switch">
            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault">
            <label class="form-check-label" for="flexSwitchCheckDefault">Default switch checkbox input</label>
        </div>

        <button class="btn btn-primary">Submit</button>
    </form>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h1 class="modal-title fs-5" id="exampleModalLabel">Modal title</h1>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                ...
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary " id="modal-save">Save changes</button>
            </div>
        </div>
    </div>
</div>

</body>
</html>
